Skip to main content
POST
Acknowledge

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required

The organization's id (UUID) or slug — either form is accepted.

projectId
string
required

The project's id (UUID) or slug — either form is accepted.

incidentId
string
required

Body

application/json
note
string
Maximum string length: 500

Response

Acknowledged incident.

id
string
required
policyId
string
required
status
enum<string>
required
Available options:
open,
acknowledged,
resolved
severity
enum<string>
required
Available options:
info,
warning,
critical
title
string
required
summary
string
required
scope
object
required
observedValue
required
openedAt
string<date-time>
required
acknowledgedAt
string<date-time> | null
required
acknowledgedBy
string | null
required
resolvedAt
string<date-time> | null
required